<?php
    /**
    * This file performs sets a specific language for DynPG frontend,
    * by default "de".
    *
    * This file includes language data for language "english" alias "en"
    *
    *
    *
    * @package DynPG PlugIn Engine (Languages)
    * @author Daniel Schliebner
    * @return language data as assocciative array
    */

    // callback_Language_de_general: -> array
    // Sets language data for language "english"
    function callback_Language_es_dynpg_backend() {

		// instanciate language array
		$_LANG_ = Array();

        /*
        ----------
        Login
        ----------
        */

        // loginpage.php

        $_LANG_['login_error']            = 'Error en inicio de sesi&oacute;n!';

		/*
		----------
		Navigation
		----------
		*/

        // head.php

        $_LANG_['head_support_link']        = 'http://www.dynpg.org/index_en.php?t=Contact&read_group=157';
        $_LANG_['head_home_link']           = 'http://www.dynpg.org';
        $_LANG_['head_newsticker_link']     = 'http://www.dynpg.org/ticker_es.php';

        // fooder.php

        $_LANG_['foot_copyright'] = 'Todos los derechos reservados';

        /*--------------------------*/

		$_LANG_['menu_left_title']		= 'DynPG M&oacute;dulos';
		$_LANG_['menu_left_1']			= 'Archivos';
		$_LANG_['menu_left_2']			= 'Grupos';
		$_LANG_['menu_left_3a']			= 'Texto';
		$_LANG_['menu_left_3b']			= '';
		$_LANG_['menu_left_4']			= 'Encuestas';
		$_LANG_['menu_left_5']			= 'Foro';
		$_LANG_['menu_left_6']			= 'Galer&iacute;a';
		$_LANG_['menu_left_lA_title']       = 'Acceso r&aacute;pido';
        $_LANG_['menu_left_lA_lE']          = 'Editado pasado';
        $_LANG_['menu_left_lA_tD']          = 'Eliminar';

		$_LANG_['menu_top_logout']		= 'Cerrar sesi&oacute;n';
		$_LANG_['menu_top_help']		= 'Actualizar, ayuda &amp; soporte t&eacute;cnico';
		$_LANG_['menu_top_rights']		= 'Asignaci&oacute;n de derechos para usarios';
		$_LANG_['menu_top_settings']	= 'Configuraci&oacute;n';
		$_LANG_['menu_top_live']	    = 'Desactivar Frontend modo para editar';
		$_LANG_['menu_top_editmode']    = 'Habilitar Frontend modo para editar';
		$_LANG_['menu_top_activated']   = 'Frontend modo para editar habilitada';
		$_LANG_['menu_top_deactivated'] = 'Frontend modo para editar desactivado';

		/*--------------------------*/

		$_LANG_['message_success']			= 'Procedimiento &eacute;xitoso!';
		$_LANG_['message_failure']		    = 'Sin &eacute;xito! Errores.';


		/*
		---------------
		File management
		---------------
		*/

		$_LANG_['file_management_title']	= 'Administrar archivos';
		$_LANG_['fileman_yes']				= 'si';
		$_LANG_['fileman_no']				= 'no';


		// _filegroups.php (show=100)

		$_LANG_['filegroups_create']		= 'Crear grupo de archivos';
		$_LANG_['filegroups_change']		= 'Editar grupo de archivos';
		$_LANG_['filegroups_name']			= 'Nombre del grupo:';
		$_LANG_['filegroups_structure']		= 'Jerarqu&iacute;a:';
		$_LANG_['filegroups_no_maingroup']	= '[ Sin subgrupo... ]';
		$_LANG_['filegroups_shortText']		= 'Texto breve:';
		$_LANG_['filegroups_create_button']	= 'Crear';
		$_LANG_['filegroups_change_button']	= 'Editar';

		$_LANG_['filegroups_openAll']		= 'abrir todo';
		$_LANG_['filegroups_closeAll']		= 'cerrar todo';
		$_LANG_['filegroups_showAll']		= 'mostrar todos los archivos';
		$_LANG_['filegroups_close_grp']		= 'cerrar';
		$_LANG_['filegroups_open_grp']		= 'abrir';
		$_LANG_['filegroups_open_grp_xy']    = 'Abrir grupo de archivo &quot;%GROUP%&quot;';
		$_LANG_['filegroups_tbl_ID']		= 'ID';
		$_LANG_['filegroups_tbl_name']		= 'Grupo de archivos';
		$_LANG_['filegroups_tbl_files']		= 'Archivos';
		$_LANG_['filegroups_tbl_action']	= 'Acciones';
		$_LANG_['filegroups_doDelete']		= 'borrar grupo de archivos...';
		$_LANG_['filegroups_doChange']		= 'editar grupo de archivos...';

		$_LANG_['filegroups_ask_delete']	= 'Seguro que quiere borrar ese grupo?';
		$_LANG_['filegroups_error_1']		= '<U>Atenci&oacute;n:</U> No esta permitido a selectar un grupo como subgrupo de si mismo!';
		$_LANG_['filegroups_error_2']		= 'El subgrupo selecionado contiene archivos. Porfavor muevelos primero en otro grupo.';


		// _fileupload.php (show=100)

		$_LANG_['fileupload_fileUpload']	= 'Subir archivo';
		$_LANG_['fileupload_zipUpload']		= 'Subir archivo .zip';
		$_LANG_['fileupload_fileChange']	= 'Editar archivo';
		$_LANG_['fileupload_uploadField']	= 'Subir:';
		$_LANG_['fileupload_zipField']		= 'Archivo .zip:';
		$_LANG_['fileupload_titleField']	= 'T&iacute;tulo:';
		$_LANG_['fileupload_descField']		= 'Descripci&oacute;n:';
		$_LANG_['fileupload_origName']		= 'Guardar nombre original del archivo (no recomendado por lo normal)';
        $_LANG_['fileupload_communityName'] = 'Community Prefix';
		$_LANG_['fileupload_groupField']	= 'Grupo:';
		$_LANG_['fileupload_available_1']	= '[Archivo No. ';
		$_LANG_['fileupload_available_2']	= ' es disponible en el servidor]';
		$_LANG_['fileupload_checkLength']	= 'comprobar largo del texto';
		$_LANG_['fileupload_upload_button']	= 'Subir';
		$_LANG_['fileupload_unzip_button']	= 'Descomprimir';
		$_LANG_['fileupload_change_button']	= 'Editar';
		$_LANG_['fileupload_ok_button']		= ' OK ';
		$_LANG_['fileupload_zip_extension'] = ' (zip)';
		$_LANG_['fileupload_file'] = 'Archivo';

		$_LANG_['fileupload_batch_settings']= 'Subir-Configuración';
        $_LANG_['fileupload_batch_size_max']= 'máximo';
        $_LANG_['fileupload_batch_size_exa']= 'exacto';
        $_LANG_['fileupload_batch_copy']    = 'Guardar las imágenes reescalado como copias.';
        $_LANG_['fileupload_batch_is_copy'] = ' (copia)';

		$_LANG_['fileupload_ask_selection']	= 'Cu&aacute;l archivo quiere mostrar?';
		$_LANG_['fileupload_sel_1']			= 'Sin selecci&oacute;n - mostrar todos';
		$_LANG_['fileupload_sel_2']			= '[ buscar por ese texto ]';
		$_LANG_['fileupload_page']			= 'En pagina ';
		$_LANG_['fileupload_entry']			= ' entradas';
		$_LANG_['fileupload_show_button']	= ' ir ';
		$_LANG_['fileupload_allFiles']		= 'Todos los archivos';
		$_LANG_['fileupload_back']			= 'atr&aacute;s';
		$_LANG_['fileupload_next']			= 'adelante';
		$_LANG_['fileupload_batchProcessing'] = 'Procesamiento batch';
		$_LANG_['fileupload_selectAllArticles']	= 'seleccionar todo';
		$_LANG_['fileupload_unselectAllArticles'] = 'deseleccionar todo';

		$_LANG_['fileupload_tbl_ID']		= 'No';
		$_LANG_['fileupload_tbl_name']		= 'Nombre';
		$_LANG_['fileupload_tbl_desc']		= 'Descripci&oacute;n';
		$_LANG_['fileupload_tbl_action']	= 'Acciones';
		$_LANG_['fileupload_tbl_type']		= 'Tipo';
		$_LANG_['fileupload_doChange']		= 'Editar archivo...';
		$_LANG_['fileupload_doDelete']		= 'Borrar archivo...';
		$_LANG_['fileupload_doShow']		= 'Mostrar archivo...';
		$_LANG_['fileupload_doEdit']		= 'Editar archivo...';

		$_LANG_['fileupload_chosenFiles']	= 'Archivos seleccionados:';
		$_LANG_['fileupload_otherGrp']		= '1. Mover en otro grupo.';
		$_LANG_['fileupload_modify']	    = '2. Modificar como se especifica en la configuración de subida.';
		$_LANG_['fileupload_deleteFast']	= '3. Borrar sin pregunta.';
		$_LANG_['fileupload_doit']			= ' ir ';
		$_LANG_['fileupload_ask_delete']	= 'Seguro que quiere borrar los archivos seleccionados?';
		$_LANG_['fileupload_ask_grp']		= 'En que grupo quiere mover los archivos?';

		$_LANG_['fileupload_error_1']		= 'Error<br /><br />No pueden mover los archivos en el grupo que contiene subgrupos';
		$_LANG_['fileupload_message_1a']	= 'Procedimiento en parte exitoso!<BR>El archivo subido tiene los <b>n&uacute;meros ';
		$_LANG_['fileupload_message_1b']	= '</b>!';
		$_LANG_['fileupload_message_2']		= 'Procedimiento <b>no</b> exitoso!';
		$_LANG_['fileupload_message_2b']	= 'Procedimiento <b>no/en parte</b> exitoso!';
		$_LANG_['fileupload_message_3a']	= 'Los siguientes archivos no pod&iacute;an ser subidos o modificaci&oacute;n:';
		$_LANG_['fileupload_message_3b']	= 'Comprobar el tama&ntilde;o y tipo del archivo y sus derechos.</i>';
		$_LANG_['fileupload_message_4a']	= 'El archivo subido recibio los <b>n&uacute;meros ';
		$_LANG_['fileupload_message_5a']	= 'Procedimiento <b>no</b> exitoso! Porfavor comprueba los siguientes conditiones:<br /> &bull; tama&ntilde;o del archivo mas peque&ntilde;o que ';
		$_LANG_['fileupload_message_5b']	= ' KB <br /> &bull; tipo del archivo tiene que ser ';
		$_LANG_['fileupload_message_5c']	= '<br /><br /> El siguiente mensaje fue notado:';
		$_LANG_['fileupload_message_5d']	= 'Tambien tiene en ment&eacute; sus derechos asignados!';
		$_LANG_['fileupload_message_6a']	= 'Porfavor sea seguro que el archivo seleccionado es del tipo .zip y comprueba sus derechos para subir esos archivos.';
		$_LANG_['fileupload_message_6b']	= 'El archivo del tipo .zip supera el limit&eacute; del tema&ntilde;o de la configuraci&oacute;n PHP.<br /><br />El archivo tiene una tama&ntilde;o de';
		$_LANG_['fileupload_message_6c']	= 'Estos archivos no se puedan modificar o - debido a su extensi&oacute;n (configuraci&oacute;n) - no se descomprimi&oacute;:<br />';
		$_LANG_['fileupload_message_6d']	= 'Error desconocido durante la subida del archivo .zip.';
		$_LANG_['fileupload_zipInfo']		= 'Mensaje: Usted tiene solo el derecho de subir archivos comprimidos del tipo <i>ZIP</i>';
		$_LANG_['fileupload_reason_1']		= 'tama&ntilde;o';
		$_LANG_['fileupload_reason_2']		= 'tipo';
		$_LANG_['fileupload_reason_3']		= 't&iacute;tulo/url/descripci&oacute;n';
		$_LANG_['fileupload_reason_4']		= 'Archivo original subido, pero es posible ninguna modificaci&oacute;n! Raz&oacute;n: la memoria RAM disponible no es suficiente, la imagen tiene demasiados p&iacute;xeles.';
		$_LANG_['fileupload_reason_5']		= 'Archivo original subido, pero es posible ninguna modificaci&oacute;n! Raz&oacute;n: el tipo de archivo no es compatible.';


		/*
		-------
		Gruppen
		-------
		*/

		$_LANG_['group_dir_l']				= 'Izquierdo';
		$_LANG_['group_dir_r']				= 'Derecho';
		$_LANG_['group_dir_u']				= 'Arriba';
		$_LANG_['group_dir_d']				= 'Abajo';
		$_LANG_['group_yes']				= 'si';
		$_LANG_['group_no']					= 'no';
		$_LANG_['group_yesAll']				= 'Si, con contenido y imagen de cabezera';
		$_LANG_['group_public']				= 'P&uacute;blicar:';
		$_LANG_['group_public_notfornavi']	= 'Su / sin navegaci&oacute;n.';
		$_LANG_['group_public_notforsubnavi']	= 'Si / sin sub-navegaci&oacute;n.';
		$_LANG_['group_yesVisits']			= 'Si, mostrar visitantes en la area p&uacute;blica.';
		$_LANG_['group_valueText1']			= ' seleccione porfavor...';
		$_LANG_['group_valueText2']			= ' seleccione porfavor...';
        $_LANG_['group_valueText3']         = 'Art&iacute;culo-ID';
		$_LANG_['group_choseContent']		= 'Seleccione contenido';
		$_LANG_['group_choseFile']			= 'seleccione Archivo';
	    $_LANG_['group_noArticles']      	= 'sin art&iacute;culos';
	    $_LANG_['group_article']      		= 'Art&iacute;culo';
	    $_LANG_['group_content_is_start']   = 'Contenido es puesta en el artículo';
		$_LANG_['group_content_is_start_yes']= 'si';


		// _groups.php (show=1)

		$_LANG_['group_title']				= 'Administrar grupos';
		$_LANG_['group_create_button']		= 'Crear';
		$_LANG_['group_change_button']		= 'Editar';
		$_LANG_['group_dublicate_button']    = 'Duplicar';
		$_LANG_['group_create']				= 'Crear grupo';
		$_LANG_['group_change']				= 'Editar grupo';
		$_LANG_['group_dublicate']       = 'Duplicar grupo';
		$_LANG_['group_nameField']			= 'Nombre del grupo:';
		$_LANG_['group_structure']			= 'Jerarqu&iacute;a:';
		$_LANG_['group_no_maingroup']		= '[ Sin subgrupo... ]';
		$_LANG_['group_shortText']			= '<B>Texto breve:<BR/></B><I>(HTML conforme)</I>';
		$_LANG_['group_content']			= 'Contenido del grupo:';
		$_LANG_['group_preImg']				= 'Prevista (imagen):';
		$_LANG_['group_imgAlign']			= 'Alinear imagen:';
		$_LANG_['group_showVisits']			= 'Mostrar visitantes:';
		$_LANG_['group_index']				= '&iacute;ndice:';
        $_LANG_['group_meta_title']         = 'Meta Title:';
        $_LANG_['group_meta_keywords']      = 'Meta Keywords:';
        $_LANG_['group_meta_description']   = 'Meta Description:';
		$_LANG_['group_dubGroupArticles'] = 'Art&iacute;culos del grupo:';
		$_LANG_['group_dubGroupArticleContents'] = 'Contenido del art&iacute;culo del grupo:';
		$_LANG_['group_dubSubGroups'] = 'Duplicar subgrupo subgroups:';
		$_LANG_['group_dubArticles'] = 'Duplicar art&iacute;culos:';
		$_LANG_['group_dubArticleContents'] = 'Art&iacute;culo contenido:';
		$_LANG_['group_dubArticle_keepContents'] = 'guardar';
		$_LANG_['group_dubArticle_dublicateContents'] = 'duplicar';

		$_LANG_['group_showFullscreen'] 	= 'Abrir editor...';
		$_LANG_['group_openAll']			= 'abrir &aacute;rbol';
		$_LANG_['group_closeAll']			= 'cerrar &aacute;rbol';
		$_LANG_['group_close_Grp']			= 'cerrar';
		$_LANG_['group_open_Grp']			= 'abrir';
		$_LANG_['group_Tree']				= '&aacute;rbol';
		$_LANG_['group_tbl_ID']				= 'ID';
		$_LANG_['group_tbl_index']			= '&iacute;ndice';
		$_LANG_['group_tbl_name']			= 'Grupo';
		$_LANG_['group_tbl_action']			= 'Acciones';
		$_LANG_['group_doAssoc']			= 'Agregar asociaci&oacute;n...';
		$_LANG_['group_chgAssoc']			= 'Ver asociaci&oacute;n...';
		$_LANG_['group_doDelete']			= 'Borrar grupo...';
		$_LANG_['group_doChange']			= 'Editar grupo...';
		$_LANG_['group_doDuplicate']   		= 'Duplicar grupo...';
		$_LANG_['group_doLock']   			= 'Bloquear grupo para usarios no registrados...';
		$_LANG_['group_newArticles']		= 'Crear art&iacute;culo nuevo en:';
		$_LANG_['group_tothisGrp']			= 'Cambiar al grupo de este art&iacute;culo.';
		$_LANG_['group_star1']				= 'ID del art&iacute;culo asignado a ese grupo';
		$_LANG_['group_star2']				= 'N&uacute;meros de art&iacute;culos en ese grupo';
		$_LANG_['group_tothisGroup']		= 'Art&iacute;culo-Nr., conectad a ese grupo: ';
		$_LANG_['group_public_from']		= 'Activos de: ';
		$_LANG_['group_public_until']		= 'Activo hasta que: ';

		$_LANG_['group_assoc_create_id']	= 'Crear asociaci&oacute;n para:';
		$_LANG_['group_assoc_create_name']	= 'Nombre de la asociaci&oacute;n';
		$_LANG_['group_assoc_or_new']		= 'o nombre nuevo';
		$_LANG_['group_assoc_action_abort']	= 'Cancelar';
		$_LANG_['group_assoc_action_create']= 'Crear';
		$_LANG_['group_assoc_action_delete']= 'Borrar';
		$_LANG_['group_assoc_modify_title'] = 'Asociaci&oacute;n';
		$_LANG_['group_assoc_options'] 		= 'Opciones';
		$_LANG_['group_assoc_subgroups']	= 'Subgrupos heredan de ese grupo.';
		$_LANG_['group_assoc_inherited']	= ' (heredan)';
		$_LANG_['group_assoc_not_inherited']= ' (no heredan)';

	    $_LANG_['group_legend']   = 'Leyenda';
	    $_LANG_['group_relatedArticleNr']   = 'Art&iacute;culo-Nr. relacionado a ese grupo';
	    $_LANG_['group_articleAmount']   = 'Cantidad de art&iacute;culos en ese grupo';
	    $_LANG_['group_assocAmount']   = 'Cantidad de asociaci&oacute;nes de ese grupo';

		$_LANG_['group_message_nosuccess']	= '<i>Procedimiento <b>no</b> exitoso!</i>';
		$_LANG_['group_message_1']			= '<br /> <br /><i>Porfavor compruebe si todos los campos requeridos estan completos</i><BR><BR><B>Considere sus derechos asignados!</B>';
		$_LANG_['group_message_2']			= 'EL GRUPO FUE CREADO EN TODOS LAS MANERAS!<br /><br /><u>Atenci&oacute;n:</u> No esta permitido de selecionar un grupo que contiene art&iacute;culos como supergrupo!';
		$_LANG_['group_message_3']			= '<u>Atenci&oacute;n:</u> No esta permitido de selecionar un grupo que contiene art&iacute;culos como supergrupo!';
		$_LANG_['group_message_4']			= '<u>Atenci&oacute;n:</u> No esta permitido de mover un archivo adentro de un grupo que contiene subgrupos!';
		$_LANG_['group_message_5a']			= 'Seguro que quieren borrar el grupo seleccionado (y ';
		$_LANG_['group_message_5b']			= ' subgrupos)?';


		// _articles.php (show=3)

		$_LANG_['articles_title']			= 'Editar art&iacute;culos';
		$_LANG_['articles_create_button']	= 'Crear';
		$_LANG_['articles_change_button']	= 'Editar';
    	$_LANG_['articles_dublicate_button']  = 'Duplicar';
		$_LANG_['articles_show_button']		= 'mostrar';
		$_LANG_['articles_do_button']		= 'Ir';
		$_LANG_['articles_ok_button']		= 'OK';

		$_LANG_['articles_showFullscreen'] 	= 'Abrir editor...';
		$_LANG_['articles_create']			= 'Crear art&iacute;culo';
		$_LANG_['articles_change']			= 'Editar art&iacute;culo';
    	$_LANG_['articles_duplication']     = 'Duplicar art&iacute;culo';
		$_LANG_['articles_group']			= 'Grupo:';
		$_LANG_['articles_group_desc']		= '(solo grupos sin subgrupos permitido)';
		$_LANG_['articles_choose']			= ' [ selecciona porfavor... ]';
		$_LANG_['articles_A_title']			= 'T&iacute;tulo:';
		$_LANG_['articles_lead']			= 'Cabezera:';
		$_LANG_['articles_content']			= 'Contenido de art&iacute;culo (texto):';
		$_LANG_['articles_content_edit']     = 'Editar contenido:';
		$_LANG_['articles_limit']			= 'Tiempo-limite:';
		$_LANG_['articles_limit_from']		= 'desde:';
		$_LANG_['articles_limit_to']		= 'hasta:';
		$_LANG_['articles_limit_desc']		= 'Si no quieren un tiempo-limitado, dejan esos campos sin modificar.';
		$_LANG_['articles_time']			= '';
		$_LANG_['articles_fixpoint']		= 'Punto fijo:';
		$_LANG_['articles_date']			= 'Fecha:';
		$_LANG_['articles_fixpoint_desc']	= 'Si no quieren un punto fijo, dejan esos campos sin modificar.';
		$_LANG_['articles_leadImg']			= 'Imagen de cabezera:';
		$_LANG_['articles_align']			= 'Alinear:';
		$_LANG_['articles_public']			= 'P&uacute;blicar:';
		$_LANG_['articles_public_yes']		= 'Si, p&uacute;blicar ese art&iacute;culo.';
		$_LANG_['articles_home']			= 'Art&iacute;culo en pagina principal:';
		$_LANG_['articles_home_yes']		= 'Si, art&iacute;culo en pagina principal.';
		$_LANG_['articles_visits']			= 'Mostrar visitantes:';
		$_LANG_['articles_showDate']		= 'Mostrar fecha de creaci&oacute;n:';
		$_LANG_['articles_showDate_yes']	= 'Si, mostrar fecha en vista detalle y lista.';
		$_LANG_['articles_search']			= 'Claves de busqueda:';
		$_LANG_['articles_search_desc']		= 'Separar las claves de busqueda con un espacio.';
		$_LANG_['articles_index']			= '&iacute;ndice de ordenar:';
		$_LANG_['articles_options']			= 'Opciones:';
        $_LANG_['articles_meta_title']      = 'Meta Title:';
        $_LANG_['articles_meta_keywords']   = 'Meta Keywords:';
        $_LANG_['articles_meta_description']= 'Meta Description:';
		$_LANG_['articles_duplicate']     = 'Crear una copia de este artículo o asignarlo como el contenido del grupo.';
		$_LANG_['articles_duplicate_inGroup']     = 'Por favor, elija un grupo: con 1) copia este artículo, 2) se le asignará como el contenido del grupo.';
		$_LANG_['articles_duplicate_duplicateContent']     = 'duplicar';
		$_LANG_['articles_duplicate_keepContent']     = 'guardar';
		$_LANG_['articles_form_show']     = 'Mostrar formulario de art&iacute;culo';
		$_LANG_['articles_form_hide']     = 'Ocultar formulario de art&iacute;culo';
		$_LANG_['articles_active_group']    = 'Ahora mismo estás en ';
		$_LANG_['articles_auto_delete']     = 'Eliminación automática:';
        $_LANG_['articles_auto_delete_0'] 	= 'Inactivo';
        $_LANG_['articles_auto_delete_1'] 	= 'Activo: art&iacute;culo';
        $_LANG_['articles_auto_delete_2'] 	= 'Activo: art&iacute;culo + texto del art&iacute;culo';
        $_LANG_['articles_auto_delete_3'] 	= 'Activo: art&iacute;culo + imagen de cabezera';
        $_LANG_['articles_auto_delete_4'] 	= 'Activo: art&iacute;culo + texto del art&iacute;culo + imagen de cabezera';

		$_LANG_['articles_expand']			= 'Expandir tabla &lt; || &gt;';
		$_LANG_['articles_tighten']			= 'Achicar tabla &gt;||&lt;';
		$_LANG_['articles_pages']			= 'En pagina';
		$_LANG_['articles_entry']			= 'entradas';

		$_LANG_['articles_tbl_ID']			= 'No.';
		$_LANG_['articles_tbl_title']		= 'T&iacute;tulo';
		$_LANG_['articles_tbl_lead']		= 'Cabezera';
		$_LANG_['articles_tbl_limit']		= 'L&iacute;mite';
		$_LANG_['articles_tbl_content']		= 'Contenid-no.';
		$_LANG_['articles_tbl_public']		= 'P&uacute;blico';
		$_LANG_['articles_tbl_home']		= 'Inicio';
		$_LANG_['articles_tbl_actions']		= 'Acciones';
		$_LANG_['articles_tbl_create']		= 'Creada';
		$_LANG_['articles_tbl_fixpoint']	= 'Puntofijo';
		$_LANG_['articles_tbl_visits']		= 'Mostrar <BR> visitantes';
		$_LANG_['articles_tbl_date']		= 'Mostrar <BR> fecha';
		$_LANG_['articles_tbl_search']		= 'Claves de busqueda';
		$_LANG_['articles_tbl_owner']		= 'Propietario';
		$_LANG_['articles_tbl_modifier']	= 'Modificador';
		$_LANG_['articles_tbl_changed']		= 'Cambiado';
		$_LANG_['articles_tbl_leadImg']		= 'Imagen de cabezera';
		$_LANG_['articles_tbl_order']		= '&iacute;ndice de ordenar';

		$_LANG_['articles_none']			= 'ninguno';
		$_LANG_['articles_changeText']		= 'Editar contenido...';
		$_LANG_['articles_changeText2']		= 'editar';
		$_LANG_['articles_doWatch']			= 'Ver contenido...';
		$_LANG_['articles_doDuplicate']		= 'Duplicar article...';
		$_LANG_['articles_doChange']		= 'Edit article...';
		$_LANG_['articles_doDelete']		= 'Delete art&iacute;culo...';
		$_LANG_['articles_doAssoc']			= 'Crear asociaci&oacute;n...';
		$_LANG_['articles_chgAssoc']		= 'Cambiar asociaci&oacute;nes';
		$_LANG_['articles_doNull']			= 'Resetear contador...';
		$_LANG_['articles_doLock']			= 'Segurar art&iacute;culo contra usarios no registrados';

		$_LANG_['articles_assoc_create_id']		= 'Crear asociaci&oacute;n para:';
		$_LANG_['articles_assoc_create_name']	= 'Nombre de la asociaci&oacute;n';
		$_LANG_['articles_assoc_or_new']		= 'o nombre nuevo';
		$_LANG_['articles_assoc_action_abort']	= 'Cancelar';
		$_LANG_['articles_assoc_action_create']	= 'Crear';
		$_LANG_['articles_assoc_action_delete']	= 'Borrar';
		$_LANG_['articles_assoc_modify_title'] 	= 'Asociaci&oacute;n';

    	$_LANG_['articles_batchProcessing'] = 'Procesamiento batch';
		$_LANG_['articles_selectAllArticles']	= 'seleccionar todo';
		$_LANG_['articles_unselectAllArticles']	= 'deseleccionar todo';
		$_LANG_['articles_selArticles']		= 'Seleccionar art&iacute;culos:';
		$_LANG_['articles_selMove']			= 'Mover en otro grupo';
		$_LANG_['articles_selDelete']		= 'Borrar';
		$_LANG_['articles_selNull']			= 'Resetear contador';
		$_LANG_['articles_outOfHome']		= 'Eliminar del inicio-lista';
		$_LANG_['articles_inToHome']		= 'Añadir a la inicio-lista';
		$_LANG_['articles_dopublic']		= 'Cambiar a p&uacute;blico';
		$_LANG_['articles_doprivate']		= 'Cambiar a privado';

	    $_LANG_['articles_legend']   = 'Leyenda';
	    $_LANG_['articles_showAmount']   = 'Cantidad de visitas del art&iacute;culo';
	    $_LANG_['articles_assocAmount']   = 'Cantidad de asociaci&oacute;nes de ese grupo';

		$_LANG_['articles_message_1']		= 'En cu&aacute;l grupo quiere mover los art&iacute;culos?';
		$_LANG_['articles_message_2']		= 'Error<BR><BR>No pueden mover los art&iacute;culos en un grupo que contiene subgrupos';
		$_LANG_['articles_message_3']		= 'Los art&iacute;culos seleccionados han sido duplicados. El duplicado tiene el ID';
		$_LANG_['articles_message_4a']		= 'Procedimiento <b>no</b> exitoso!<BR><BR>Porfavor comprueba si todos los campos requeridos estan completos!';
		$_LANG_['articles_message_4b']		= 'Tambien observan sus derechos!';
		$_LANG_['articles_message_5']		= 'Seguro que quieren borrar el art&iacute;culo seleccionado';


		/*
		-----
		Texts
		-----
		*/

		//_texts.php (show=4)

		$_LANG_['texts_title']				= 'Textos de art&iacute;culos';
		$_LANG_['texts_preview_button']		= 'Prevista';
		$_LANG_['texts_create_button']		= 'Crear';
		$_LANG_['texts_create2_button']		= 'Crear texto &amp; art&iacute;culo asociado';
		$_LANG_['texts_change_button']		= 'Editar';
		$_LANG_['texts_change2_button']		= 'Editar texto &amp; art&iacute;culo asociado';
		$_LANG_['texts_move_button']		= ' mover ';
		$_LANG_['texts_yes']				= ' Si ';
		$_LANG_['texts_no']					= 'No';

		$_LANG_['texts_create']				= 'Escribir texto';
		$_LANG_['texts_change']				= 'Editar texto';
		$_LANG_['texts_noJS']				= 'Si el editor no esta disponible, porfavor activan JavaScript o preguntan su administrador t&eacute;cnico, como hacer disponible el editor WYSIWYG.';
		$_LANG_['texts_textgroup']			= 'Asignar grupo de texto:';
		$_LANG_['texts_noTextgroup']		= ' [ Sin grupo de texto ] ';
		$_LANG_['texts_group']				= 'Asociar ese texto del art&iacute;culo con el grupo siguiente:';
		$_LANG_['texts_noGroup']			= ' [ Sin grupo ] ';
    	$_LANG_['texts_open_close_group']      = 'abierto/cerrado';

		$_LANG_['texts_newGroup']			= 'Crear nuevo grupo de texto';
		$_LANG_['texts_groupName']			= 'Nombre del grupo:';

		$_LANG_['texts_texts']				= 'Textos / Grupos de textos';
		$_LANG_['texts_tbl_ID']				= 'ID';
		$_LANG_['texts_tbl_content']		= 'Contenido del texto';
		$_LANG_['texts_tbl_actions']		= 'Acciones';
		$_LANG_['texts_noTexts']			= 'ningun texto en ese grupo';
		$_LANG_['texts_whitoutGroup']		= 'sin grupo';
		$_LANG_['texts_formated']			= '--- Formato del contenido absoluto ---';
		$_LANG_['texts_doChange']			= 'Cambiar texto...';
		$_LANG_['texts_doDuplicate']		= 'Duplicar texto...';
		$_LANG_['texts_doDelete']			= 'Borrar texto...';

		$_LANG_['texts_preLink1']			= 'Porfavor siguen a ese enlace:';
		$_LANG_['texts_preLink2']			= 'Para la prevista';

		$_LANG_['texts_moveGroup']			= 'Mover los textos seleccionados en ese grupo: ';

		$_LANG_['texts_message_1']			= ' Texto creado. Pero no se podia cambiar la seccion del art&iacute;culo, porque usted no seleccionaron un grupo!';
		$_LANG_['texts_message_2']			= 'El texto seleccionado fue duplicado. El duplicado tiene el ID';
		$_LANG_['texts_message_3a']			= 'Procedimiento <b>no</b> exitoso! Porfavor comprueban si todos los campos requeridos estan completos!';
		$_LANG_['texts_message_3b']			= 'Tambien observan sus derechos!';
		$_LANG_['texts_message_4']			= 'Seguro que quieren borrar el texto seleccionado?';
		$_LANG_['texts_message_5a']			= 'Seguro que quieren borrar el grupo de texto seleccionado? (Los textos se mueven a "';
		$_LANG_['texts_message_5b']			= '")';

    	$_LANG_['texts_relatedArticles']     = 'Art&iacute;culos relacionados';


	    /*
	    -----------------
	    Backend Preview
	    -----------------
	    */

	    // _preview.php

	    $_LANG_['preview_title']       = 'Prevista din&aacute;mico';
	    $_LANG_['preview_closeWindow']       = 'Cerrar ventana';


		/*
		--------------
		Help & support
		--------------
		*/

		// _help.php (show=5)

		$_LANG_['help_title']				= 'Ayuda &amp; soporte t&eacute;cnico';

		$_LANG_['help_subtitle_1']			= 'Mi producto';
		$_LANG_['help_version']				= 'Versi&oacute;n:';
		$_LANG_['help_key']					= 'Clave:';
		$_LANG_['help_domain']				= 'Dominio:';

		$_LANG_['help_subtitle_2']			= 'Su soporte t&eacute;cnico';
		$_LANG_['help_docu']				= 'Documentaci&oacute;n';
    	$_LANG_['help_docu_url']        = 'http://www.dynpg.org/wiki_es/';
		$_LANG_['help_state']				= 'actualizaci&oacute;n';
		$_LANG_['help_dateformat']			= 'Y-m-d';
		$_LANG_['help_support']				= 'Gratis soporte t&eacute;cnico en el foro oficial';
    	$_LANG_['help_support_url']       = 'http://www.dynpg.org/cms-freeware_es.php?t=Soport%E9+tecnico+general&read_category=90';

		$_LANG_['help_subtitle_3']			= 'Detalles editoriales';
		$_LANG_['help_subtitle_3a']			= 'PROGRAMACI&oacute;N Y REALISACI&oacute;N';
		$_LANG_['help_subtitle_3b']			= 'INICIADOR, CONCEPTI&oacute;N &amp; PRUEBAS';
		$_LANG_['help_subtitle_3c']			= 'DISTRIBUCI&oacute;N';
		$_LANG_['help_germany']				= 'Alema&ntilde;a:';
		$_LANG_['help_switzerland']			= 'Suiza:';
		$_LANG_['help_subtitle_3d']			= 'INTERNET';


		/*
		-------------
		Einstellungen
		-------------
		*/

		// _settings.php (show=0)

		$_LANG_['settings_title']			= 'Configuraci&oacute;n';
		$_LANG_['settings_change_button']	= 'Cambiar';
		$_LANG_['settings_delete_button']	= 'Borrar';
		$_LANG_['settings_create_button']	= 'Crear';
		$_LANG_['settings_message_error']	= 'Procedimiento <B>no</B> exitoso! Porfavor comprueban que no usaron caracteres especiales (\',\\,") y que todos los campos requeridos estan completos!';

		$_LANG_['settings_navi_1']			= '1. Contrase&ntilde;a/Ideoma';
		$_LANG_['settings_subtitle_1a']		= '1.1 Cambiar mi contrase&ntilde;a';
		$_LANG_['settings_subtitle_1b']		= '1.2 Cambiar mi ideoma';
		$_LANG_['settings_name']			= 'Nombre:';
		$_LANG_['settings_oldPW']			= 'Contrase&ntilde;a vieja:';
		$_LANG_['settings_newPW']			= 'Contrase&ntilde;a nueva:';
		$_LANG_['settings_repeatPW']		= 'Repita contrase&ntilde;a:';
		$_LANG_['settings_message_1a']		= '<b>ATENCI&oacute;N:</b> La contrase&ntilde;a del usario nuevo es:';
		$_LANG_['settings_message_1b']		= '<b>Porfavor establecen los derechos del usario nuevo</b>';

		$_LANG_['settings_navi_2']			= '2. Mis derechos';
		$_LANG_['settings_subtitle_2']		= '2. Mis derechos';
		$_LANG_['settings_create']			= 'Crear:';
		$_LANG_['settings_delete']			= 'Borrar';
		$_LANG_['settings_change']			= 'Editar:';
		$_LANG_['settings_publish']		    = 'Publicar:';
		$_LANG_['settings_man_rights']		= 'Dar drechos:';
		$_LANG_['settings_man_votes']		= 'Administrar votos:';
		$_LANG_['settings_man_gb']			= 'Administrar libro de visitas:';
		$_LANG_['settings_man_basket']		= 'Administrar compras:';
		$_LANG_['settings_man_forum']		= 'Administrar foro:';
		$_LANG_['settings_man_statistics']	= 'Administrar estad&iacute;sticas:';
		$_LANG_['settings_man_administrative'] = 'Derechos Administrativos:';
		$_LANG_['settings_man_autarkic']    = 'Autosuficiente:';
		$_LANG_['settings_true']			= 'SI';
		$_LANG_['settings_false']			= 'NO';
    	$_LANG_['settings_restricted']     = 'RESTRINGIDO';

		$_LANG_['settings_navi_3']			= '3. Usarios';
		$_LANG_['settings_subtitle_3a']		= '3.1 Borrar usario';
		$_LANG_['settings_subtitle_3b']		= '3.2 Crear usario nuevo';
		$_LANG_['settings_subtitle_3c']		= '3.3 Cambiar contrase&ntilde;a de otro usario';
		$_LANG_['settings_noUser']			= ' [ ningun usario seleccionado ] ';
		$_LANG_['settings_newPW2']			= 'Contrase&ntilde;a nueva:';
		$_LANG_['settings_pwDesc']			= '(Dejar libr&eacute; para generar una contrase&ntilde;a automatico.)';
		$_LANG_['settings_mail']			= 'E-mail:';
		$_LANG_['settings_mailDesc']		= '(Enviar los datos para iniciar una sesi&oacute;n a ese direcci&oacute;n)';
		$_LANG_['settings_save']			= 'Guardar:';
		$_LANG_['settings_saveDesc']		= '(Guardar los datos nuevos en ese direcci&oacute;n de correo electr&oacute;nico)';
		$_LANG_['settings_noRights']		= 'Usted no tienen derechos!';
		$_LANG_['settings_user']			= 'Usario:';

		$_LANG_['settings_navi_4']			= '4. Textos de emails-automaticos';
		$_LANG_['settings_subtitle_4a']		= '4.1 Direcci&oacute;nes de emails-automaticos';
		$_LANG_['settings_subtitle_4b']		= '4.2 Textos de emails-automaticos';
		$_LANG_['settings_noMail']			= ' [ Ninguna direcci&oacute;n de emails-automaticos seleccionado ] ';
		$_LANG_['settings_mailaddress']		= 'Direcci&oacute;n de correo electr&oacute;nico:';
		$_LANG_['settings_noMailtext']		= ' [ Ningun texto de emails-automaticos seleccionado ] ';
		$_LANG_['settings_contentType']		= 'Tipo de contenido:';
		$_LANG_['settings_contentText']		= 'Texto';
		$_LANG_['settings_contentHtml']		= 'HTML';
		$_LANG_['settings_mailListTitle']	= 'T&iacute;tulo para lista de mails automaticos:';
		$_LANG_['settings_from']			= 'De:';
		$_LANG_['settings_to']				= 'Para:';
		$_LANG_['settings_reply']			= 'Re:';
		$_LANG_['settings_subject']			= 'Tema:';
		$_LANG_['settings_text']			= 'Texto:';

		$_LANG_['settings_navi_5']			= '5. Configuraci&oacute;nes';
		$_LANG_['settings_subtitle_5']		= '5. Configuraci&oacute;nes';
		$_LANG_['settings_max']				= 'M&aacute;ximo tama&ntilde;o de archivos subidos:';
		$_LANG_['settings_maxKb']			= 'm&aacute;ximo';
		$_LANG_['settings_types']			= 'Tipos de archivos permitidos en la administraci&oacute;n de archivos:';
		$_LANG_['settings_font']			= 'Permitir las opciones de fuentes en el editor:';
    	$_LANG_['settings_inlinepopups']      = 'Activar los popups inline en el editor:';
		$_LANG_['settings_editmode']		= 'Frontend modo para editar:';
		$_LANG_['settings_yes']				= 'Si';
		$_LANG_['settings_no']				= 'No';
		$_LANG_['settings_language']		= 'Ideoma:';

		$_LANG_['settings_navi_6']			= '6. CSS-administrador';
		$_LANG_['settings_subtitle_6']		= '6. CSS-administrador';
		$_LANG_['settings_noClass']			= ' [ Ninguna clase seleccionado ] ';
		$_LANG_['settings_classname']		= 'Nombre de clase:';
		$_LANG_['settings_description']		= 'Descripci&oacute;n de clase:';
		$_LANG_['Settings_css_edit_button'] = 'Editar';


		/*
		-------------
		Rechtevergabe
		-------------
		*/

		// _rights.php

		$_LANG_['rights_title']				= 'Centro distribuci&oacute;n de derechos de los usarios';
		$_LANG_['rights_noRights']			= 'No tienen los derechos suficientes para la distribuci&oacute;n de derechos!';
		$_LANG_['rights_none']				= 'ningun';

		$_LANG_['rights_ask_1']				= '1. A que usario quieren asignar los derechos?';
		$_LANG_['rights_showUser']			= 'Mostrar usario';
		$_LANG_['rights_user']				= 'Usario:';

		$_LANG_['rights_ask_2']				= '2. A que grupo quieren asignar los derechos?';
		$_LANG_['rights_showGroups']		= 'Mostrar grupos';
		$_LANG_['rights_group']				= 'Grupo:';
		$_LANG_['rights_noGroup']			= ' [ sin grupo... ] ';

		$_LANG_['rights_ask_3']				= '3. Quieren asignar otros derechos?';
		$_LANG_['rights_showRights3']		= 'Mostrar otros derechos';
		$_LANG_['rights_right1']			= 'Autorizar usario para distribuir derechos a otros usarios.';
		$_LANG_['rights_right2']			= 'Autorizar usario para crear grupos / hacer tareas administrativos.';
		$_LANG_['rights_right3']			= 'Dejar art&iacute;culos del usario aut&aacute;rquico (Art&iacute;culo solo visible para los Superadministradores)';
		$_LANG_['rights_right4']			= 'Autorizar usario para crear votos.';
		$_LANG_['rights_right5']			= 'Autorizar usario para administrar el libro de visitas.';
		$_LANG_['rights_right6']			= 'Autorizar usario para administrar la cesta de compras.';
		$_LANG_['rights_right7']			= 'Autorizar usario para administrar el foro.';
		$_LANG_['rights_right8']			= 'Autorizar usario para administrar las estad&iacute;sticas.';

		$_LANG_['rights_right_p0']			= 'Se permite al usuario administrar este plugin.';

        $_LANG_['rights_right_b0']			= 'El usuario no se le permite elegir las fuentes en el editor.';
        $_LANG_['rights_right_b1']			= 'El usuario no está autorizado para modificar sus datos de cuenta.';

		$_LANG_['rights_rightAdmin']		= 'Derechos administrativos para todos los grupos y art&iacute;culos (superadministrador)';
		$_LANG_['rights_Img_a_create']		= 'Autorizar para crear art&iacute;culo';
		$_LANG_['rights_Img_a_delete']		= 'Autorizar para borrar art&iacute;culo';
		$_LANG_['rights_Img_a_change']		= 'Autorizar para editar art&iacute;culo';

		$_LANG_['rights_title_1']		    = 'Centro distribuci&oacute;n de derechos de los usarios (Art&iacute;culos y los grupos)';
        $_LANG_['rights_title_2']		    = 'Centro distribuci&oacute;n de derechos de los usarios (Archivos)';
        $_LANG_['rights_title_3']		    = 'Centro distribuci&oacute;n de derechos de los usarios (Plugins)';
        $_LANG_['rights_Img_a_publish']		= 'Autorizar para publicar art&iacute;culo';
        $_LANG_['rights_publish']           = 'publicar';
        $_LANG_['rights_rightAdmin_img']    = 'Derechos administrativos para todos los grupos de archivos y archivos (superadministrador)';
        $_LANG_['rights_Img_a_create_img']	= 'Autorizar para crear archivos';
		$_LANG_['rights_Img_a_delete_img']	= 'Autorizar para borrar archivos';
		$_LANG_['rights_Img_a_change_img']	= 'Autorizar para editar archivos';
        $_LANG_['rights_Img_g_create_img']  = 'Autorizar para subir archivos';

		$_LANG_['rights_ask_4']				= 'Distribuci&oacute;n de derechos para grupos';
		$_LANG_['rights_showRights4']		= 'Mostrar otros derechos';
		$_LANG_['rights_grp_right']			= 'Derechos para grupos';
		$_LANG_['rights_art_right']			= 'Art&iacute;culos de grupos';
		$_LANG_['rights_grp_subgrp']		= 'incluir subgrupos';
		$_LANG_['rights_Img_g_create']		= 'Autorizar para crear art&iacute;culos';
		$_LANG_['rights_Img_g_delete']		= 'Autorizar para borrar';
		$_LANG_['rights_Img_g_change']		= 'Autorizar para editar';

		$_LANG_['rights_select']			= '(de-)seleccionar:';
		$_LANG_['rights_all']				= 'todos';
		$_LANG_['rights_just_del']			= 'borrar solo';
		$_LANG_['rights_just_chg']			= 'editar solo';
		$_LANG_['rights_just_pub']			= 'publicar solo';
		$_LANG_['rights_save']				= 'Guardar los derechos';
	    $_LANG_['rights_expand']        = 'ampliar';
	    $_LANG_['rights_create']        = 'crear';
	    $_LANG_['rights_delete']        = 'borrar';
	    $_LANG_['rights_change']        = 'cambiar';


		/*
		---------------
		Bildbearbeitung
		---------------
		*/

		// _file_edit.php

		$_LANG_['fileedit_title']			= 'Editar imagen';
		$_LANG_['fileedit_preview_button']	= 'Prevista';
		$_LANG_['fileedit_saveNew_button']	= 'Guardar como...';
		$_LANG_['fileedit_change_button']	= 'Guardar';
		$_LANG_['fileedit_ok_button']		= 'OK';
		$_LANG_['fileedit_no_button']		= 'No';
		$_LANG_['fileedit_abort_button']	= 'Cancelar';
		$_LANG_['fileedit_close']			= 'Cerrar ventana';

		$_LANG_['fileedit_edit']			= 'Edici&oacute;n';
		$_LANG_['fileedit_resize']			= 'Escala';
		$_LANG_['fileedit_size']			= 'Tama&ntilde;o:';
		$_LANG_['fileedit_proportional']	= 'Proporcional';
		$_LANG_['fileedit_reflect']			= 'Reflejar';
		$_LANG_['fileedit_axis']			= 'Eje:';
		$_LANG_['fileedit_axis_v']			= 'vertical';
		$_LANG_['fileedit_axis_h']			= 'horizontal';
		$_LANG_['fileedit_axis_no']			= 'sin reflexi&oacute;n';
		$_LANG_['fileedit_rotation']		= 'Rotaci&oacute;n';
		$_LANG_['fileedit_angle']			= '&aacute;ngulo (°):';
		$_LANG_['fileedit_quality']			= 'Calidad';
		$_LANG_['fileedit_value']			= 'Valor (1-100):';
		$_LANG_['fileedit_version']			= 'no encontrado';
		$_LANG_['fileedit_watermark']	    = 'Filigrana:';
		$_LANG_['fileedit_watermark_pos']   = 'Posición:';
		$_LANG_['fileedit_watermark_pos_ld']= 'Bottom left';
		$_LANG_['fileedit_watermark_pos_lu']= 'Upper left';
		$_LANG_['fileedit_watermark_pos_rd']= 'Bottom right';
		$_LANG_['fileedit_watermark_pos_ru']= 'Upper right';
		$_LANG_['fileedit_watermark_pos_cd']= 'Bottom center';
        $_LANG_['fileedit_watermark_pos_cu']= 'Upper center';
		$_LANG_['fileedit_watermark_pos_cc']= 'Centered';

		$_LANG_['fileedit_cut']				= 'Cortar';
		$_LANG_['fileedit_cords']			= 'Coordenadas de (px):';
		$_LANG_['fileedit_cutsize']			= 'Tama&ntilde;o (px):';

		$_LANG_['fileedit_oldSize']			= 'Tama&ntilde;o original del archivo:';
		$_LANG_['fileedit_newSize']			= 'Tama&ntilde;o nuevo:';

		$_LANG_['fileedit_name']			= 'Nombre:';
		$_LANG_['fileedit_desc']			= 'Descripci&oacute;n:';
		$_LANG_['fileedit_group']			= 'Grupo:';

		$_LANG_['fileedit_message_1a']		= 'Reemplace imagen';
		$_LANG_['fileedit_message_1b']		= 'con this imagen?';
		$_LANG_['fileedit_message_2']		= 'Cambiar al nuevo imagen';
		$_LANG_['fileedit_message_3']		= 'No se puede abrir el editor del imagen.<BR>Rason possible:';
		$_LANG_['fileedit_message_4a']		= '- El archivo seleccionado no existe.';
		$_LANG_['fileedit_message_4b']		= 'Directorio:';
		$_LANG_['fileedit_message_5a']		= '- El tipo del archivo no es valido.';
		$_LANG_['fileedit_message_5b']		= 'Su formato:';
		$_LANG_['fileedit_message_5c']		= 'Formatos validos:';
		$_LANG_['fileedit_message_6a']		= '- Version requerida del GD no disponible.';
		$_LANG_['fileedit_message_6b']		= 'Version requerida: 2.0.1 o mas';
		$_LANG_['fileedit_message_7a']		= 'Version GD no atualizado! (Version installado';
		$_LANG_['fileedit_message_7b']		= 'Version requerida: 2.0.1 o mas';
		$_LANG_['fileedit_message_8']		= 'Libray GD no installado/activado!';
		$_LANG_['fileedit_message_8']		= 'Sin soporte de transparencia por el formato .png.';


		/*
		---------------
		Suche
		---------------
		*/

		// searchbox.inc.php
		$_LANG_['searchbox_title']   = 'Buscar para:';
		$_LANG_['searchbox_abort_button']  = 'Cancelar';
		$_LANG_['searchbox_search_button']  = 'Buscar';
		$_LANG_['searchbox_search_forGroups']  = 'Buscar en grupos';
		$_LANG_['searchbox_search_forArticles']  = 'Buscar en art&iacute;culos y contenidos';
		$_LANG_['searchbox_search_forTexts']  = 'Buscar en textos';

		// _search.php
		$_LANG_['search_title_part1']  = 'Resultados de la busqueda para';
		$_LANG_['search_title_part2_groups']  = 'en grupos';
		$_LANG_['search_title_part2_articles']  = 'en art&iacute;culos';
		$_LANG_['search_title_part2_texts']  = 'en textos';

		$_LANG_['search_id']  = 'ID';
		$_LANG_['search_name']  = 'Nombre';
		$_LANG_['search_actions']  = 'Acciones';

		$_LANG_['search_edit_button']  = 'Editar';
		$_LANG_['search_delete_button']  = 'Borrar';


		/*
		-------
		Pop-Ups
		-------
		*/

		// backendpopup/popup.php

		$_LANG_['popup_howtoSelect']		= 'Para seleccionar una entrada, cliquean sobre esa misma.';
		$_LANG_['popup_showOptions']		= 'Opciones';
		$_LANG_['popup_gotoPage']			= 'ir a pagina';
		$_LANG_['popup_show']				= 'mostrar';
		$_LANG_['popup_entries']			= 'entradas';
		$_LANG_['popup_searchgroup']		= 'Grupos:';
		$_LANG_['popup_all_groups']			= '- todos los grupos -';
    	$_LANG_['popup_add_articles_in']     = 'Agregar art&iacute;culos en &quot;%VALUE%&quot;';
		$_LANG_['popup_searchkey']			= 'Clave de busqueda:';
		$_LANG_['popup_back']				= 'atras';
		$_LANG_['popup_next']				= 'adelante';
		$_LANG_['popup_reload']				= 'Actualizar lista';
		$_LANG_['popup_search']				= 'Buscar';
		$_LANG_['popup_hits']				= 'Resultados';
		$_LANG_['popup_noEntry']			= 'seleccionar ninguna entrada';
		$_LANG_['popup_pleaseChoose']      = 'elijen porfavor...';

		$_LANG_['popup_bad']				= 'mal';
		$_LANG_['popup_soso']				= 'ok';
		$_LANG_['popup_good']				= 'bien';
		$_LANG_['popup_verygood']			= 'excellente';

		$_LANG_['popup_message_1']			= 'Sin resultados!';
		$_LANG_['popup_message_2']			= 'Probablemente no hay resultados por esa pagina';
		$_LANG_['popup_close']				= 'Cerrar PopUp';
		$_LANG_['popup_closeW']				= 'Cerrar ventana';

		// for articles (index.res.php)

		$_LANG_['popup_a_title']			= 'Seleccionar art&iacute;culo';
    	$_LANG_['popup_a_valueText']  = 'Art&iacute;culo-ID';
		$_LANG_['popup_a_as1']				= 'ID';
		$_LANG_['popup_a_as2']				= 'T&iacute;tulo';
		$_LANG_['popup_a_as3']				= 'Cabezera';
		$_LANG_['popup_a_as4']				= 'Palabras clave';

	    // for bogItems (index.res.php)

	    $_LANG_['popup_b_title']      = 'Seleccionar art&iacute;culo de la cesta de compras';
	    $_LANG_['popup_b_as1']        = 'A.-No.';
	    $_LANG_['popup_b_as2']        = 'Nombre';
	    $_LANG_['popup_b_as3']        = 'Almacenamiento minimo';

		// for files (index.res.php)

		$_LANG_['popup_f_title']			= 'Seleccionar imagen';
		$_LANG_['popup_f_as1']				= 'ID';
		$_LANG_['popup_f_as2']				= 'Prevista';
		$_LANG_['popup_f_as3']				= 'Nombre';
		$_LANG_['popup_f_as4']				= 'Descripci&oacute;n';

		// for texts (index.res.php)

		$_LANG_['popup_t_title']			= 'Seleccionar texto';
    	$_LANG_['popup_t_valueText']  		= 'Texto-ID';
		$_LANG_['popup_t_as1']				= 'ID';
		$_LANG_['popup_t_as2']				= 'Texto';

		// for tinymce popup window

		$_LANG_['popup_accept_button']		= 'Acceptar';
		$_LANG_['popup_accept_button']		= 'Cancelar';

		/*
		-------
		Last modified and delete stack page
		-------
		*/
		$_LANG_['postLogin_title']		      = 'Editado pasado';
		$_LANG_['postLogin_deleteList_title'] = 'Eliminar';
		$_LANG_['postLogin_marked']           = 'Seleccionados';
		$_LANG_['postLogin_alt_delete']       = 'Eliminar los mensajes seleccionados';

		/*
		-------
		Installation process
		-------
		*/

		// general

		$_LANG_['install_step1_title']						= 'DynPG - Administrador de Instalaci&oacute;n Web - Paso 2';
		$_LANG_['install_step2_title']						= 'DynPG - Administrador de Instalaci&oacute;n Web - Paso 3';
		$_LANG_['install_step3_title']						= 'DynPG - Administrador de Instalaci&oacute;n Web - Paso 4';
		$_LANG_['install_step4_title']						= 'DynPG - Administrador de Instalaci&oacute;n Web - Paso 5';

		$_LANG_['install_step1_subtitle']					= 'DynPG - Instalaci&oacute;n Web 2/5';
		$_LANG_['install_step2_subtitle']					= 'DynPG - Instalaci&oacute;n Web 3/5';
		$_LANG_['install_step3_subtitle']					= 'DynPG - Instalaci&oacute;n Web 4/5';
		$_LANG_['install_step4_subtitle']					= 'DynPG - Instalaci&oacute;n Web 5/5';

		// step 1

		$_LANG_['install_step1_license']					= 'Tienen que acceptar el acuerdo de licencia!';
		$_LANG_['install_step1_productInfo']				= 'Informaci&oacute;n del producto';
		$_LANG_['install_step1_type']						= 'Tipo';
		$_LANG_['install_step1_description']				= 'Identificaci&oacute;n';
		$_LANG_['install_step1_licenseDetail']				= 'Acuerdo de licencia';
		$_LANG_['install_step1_licenseAgree']				= 'Si, accepto el acuardo de licencia.';
		$_LANG_['install_step1_product_requirements']		= 'Requisitos del producto';
		$_LANG_['install_step1_pr_php']						= 'PHP version >= 5.0';
		$_LANG_['install_step1_pr_gd']						= '&nbsp; - GD soporte';
		$_LANG_['install_step1_pr_mysql']					= '&nbsp; - MySQL soporte';
		$_LANG_['install_step1_pr_cms_fld']					= 'CMS archivo';
		$_LANG_['install_step1_pr_config']					= 'Configuraci&oacute;n';
		$_LANG_['install_step1_pr_config_forum']			= 'Configuraci&oacute;n (Foro)';
		$_LANG_['install_step1_pr_upload_forum']			= 'Subidas (Foro)';
		$_LANG_['install_step1_pr_sessions']				= 'Sesiones';
		$_LANG_['install_step1_sessions_hint']				= 'Acceso incorrecto <br /></div><div id="dynpg_installation_yes"><strong>Atenci&oacute;n:</strong> save_path no podia ser evaluado! <br />El valor de session.save_path esta mal. <br /><strong>Pero igual se podia establecer una sesion.</strong>';
		$_LANG_['install_step1_complied']                   = 'cumplido';
        $_LANG_['install_step1_not_complied']               = 'no cumplido';
        $_LANG_['install_step1_available']					= 'disponible';
		$_LANG_['install_step1_not_available']				= 'n odisponible';
		$_LANG_['install_step1_gd_not_available']			= 'no disponible (solo requerida para: editar imagenes y los m&oacute;dulos Foro y Galeria)';
		$_LANG_['install_step1_readable']					= 'legible';
		$_LANG_['install_step1_unreadable']					= 'no legible';
		$_LANG_['install_step1_unexistant']					= 'no existentes';
		$_LANG_['install_step1_changable']					= 'cambiable';
		$_LANG_['install_step1_not_changable'] 				= 'no cambiable';
		$_LANG_['install_step1_access'] 					= 'acceso';
		$_LANG_['install_step1_no_access'] 					= 'sin acceso';
		$_LANG_['install_step1_statement_1'] 				= 'Para funcionar sin problemas, los requeridos superiores tienen que ser correctos. Porfavor sea seguro que eso esta cumplido, sino pregunta su administrador tecn&iacute;co o el hoster.';
		$_LANG_['install_step1_statement_2'] 				= 'Para ser <strong>cambiable</strong>, un archivo tiene que tener el CHMOD de valor 777.';
		$_LANG_['install_step1_statement_3'] 				= 'Usted encuentran los archivos de la configuraci&oacute;n, relativamente desde el archivo root en el lugar mencionado en las par&eacute;ntesis.';
		$_LANG_['install_step1_statement_4'] 				= 'Ese archivo tiene que ser <strong>cambiable</strong> (CHMOD-valor 777) tambien.';

		// step 2

		$_LANG_['install_step2_empty_fields']				= 'Para poder instalar todo correcto, tienen que llenar el formulario por completo.';
		$_LANG_['install_step2_install_and_config']			= 'MySQL instalaci&oacute;n y configuraci&oacute;n';
		$_LANG_['install_step2_statement_1']				= 'DynPG trabaja con la baso de datos (DBMS) MySQL. En el paso anterior podian determinar si la extension de php esta instalado. Eso es muy importando para el funcionamiento correcto del dynpg.<br /><br />Posteriormente pueden ingresar los datos relevantes para MySQL.';
		$_LANG_['install_step2_mysql_server']				= 'MySQL-Servidor';
		$_LANG_['install_step2_mysql_server_help']			= 'Normalmente, el servidor de MySQL es <em>localhost</em>. Si el servidor de la baso de datos no es el mismo como el servidor con la instalaci&oacute;n de DynPG, tienen que ingresar su nombre aqui.';
		$_LANG_['install_step2_mysql_user']					= 'MySQL-Usario';
		$_LANG_['install_step2_mysql_user_help']			= 'El usario de MySQL necesita los derechos para crear tablas y ejecutar transacciones. Si el servidor de MySQL no es <em>localhost</em> porfavor sea seguro que el usario tiene acceso a la baso de datos.';
		$_LANG_['install_step2_mysql_password']				= 'MySQL-Contrase&ntilde;a';
		$_LANG_['install_step2_mysql_password_help']		= 'Por razones de seguridad, la contrase&ntilde;a de MySQL tendria que tener por lo menos 5 caracteres. En adition tambien podria contener numeros y caracteres non-alfanum&eacute;ricos.';
		$_LANG_['install_step2_mysql_db']					= 'Baso de datos';
		$_LANG_['install_step2_mysql_db_help']				= 'Adentro de ese baso de datos se va a crear las tablas necesarias. Porfavor sea seguro que el usario de MySQL tiene los derechos suficiente. Ademas la baso de datos <strong>ya tiene que existir</strong>!';
		$_LANG_['install_step2_extend_options']				= 'Opciones extendidos';
		$_LANG_['install_step2_standalone']					= 'Instala DynPG frontend stand-alone.';
		$_LANG_['install_step2_standalone_help']			= 'Stand-alone significa en ese contexto que se hace todos los configuraci&oacute;nes, pero <strong>no se hace</strong> ninguna instalaci&oacute;n de la baso de datos.<br />Si quieren usar DynPG normal, porfavor ignoran ese opcion.';

		// step 3

		$_LANG_['install_step3_password_length']			= 'Su contrase&ntilde;a tiene que tener por lo menos 5 caracteres.';
		$_LANG_['install_step3_empty_fields']				= 'Para ejecutar corectamente la instalaci&oacute;n, tienen que llenar el formulario por completo.';
		$_LANG_['install_step3_install_options']			= 'DynPG opciones de la instalaci&oacute;n';
		$_LANG_['install_step3_statement_1']				= 'Existen muchos extensiones (m&oacute;dulos) para DynPG. El numero de esos depende de la version de su DynPG distribuci&oacute;n.';
		$_LANG_['install_step3_modules']					= 'M&oacute;dulos contenidos';
		$_LANG_['install_step3_module']						= 'M&oacute;dulos';
		$_LANG_['install_step3_contained']					= 'contenidos';
		$_LANG_['install_step3_options']					= 'Opciones';
		$_LANG_['install_step3_install_examples']			= 'Instalar datos de ejemplos';
		$_LANG_['install_step3_dpg_localisation']			= 'DynPG-Ruta';
		$_LANG_['install_step3_dpg_localisation_help']		= 'Porfavor ingrese el nombre del archivo en c&uacute;al han desempaquetado su paquete de DynPG (absoluto o relativo desde el directorio de la instalaci&oacute;n).<br /><strong>Ese archivo tiene que tener los derechos (CHMOD valor 777).</strong>';
		$_LANG_['install_step3_dpg_domain']					= 'Dominio';
		$_LANG_['install_step3_dpg_domain_help']			= 'Porfavor ingresen el dominio en c&uacute;al esa DynPG distribuci&oacute;n va a funcionar.';
		$_LANG_['install_step3_dpg_superadmin']				= 'Superadmin';
		$_LANG_['install_step3_dpg_superadmin_help']		= 'Porfavor ingresen al usario, con c&uacute;al usted se van a iniciar la sesion a DynPG por primera vez. Ese usario va a tener todos los derechos possibles.';

		// step 4 (run)

		$_LANG_['install_step4_install_perform']			= 'DynPG proceso de instalaci&oacute;n';
		$_LANG_['install_step4_install_info']				= '<strong>Importante:</strong> es fuertemente recomendado que borran todos los archivos de la instalaci&oacute;n!';
		$_LANG_['install_step4_install_options']			= 'Tienen los siguientes opciones para proceder:';
		$_LANG_['install_step4_install_dpg_administration']	= 'Aqui se encuentran la DynPG administraci&oacute;n!';
		$_LANG_['install_step4_install_dpg_documentation']	= 'Aqui se encuentran la documentaci&oacute;n (Wiki)!';
        $_LANG_['install_step4_install_dpg_documentation_link']  = 'http://www.dynpg.org/wiki_es';
		$_LANG_['install_step4_install_dpg_example_1_2']	= 'Aqui se encuentran los ejemplos';
		$_LANG_['install_step4_install_dpg_example_2_2']	= '';
		$_LANG_['install_step4_msg_install_fld_correct']	= 'Instalaci&oacute;n directorio correcto!';
		$_LANG_['install_step4_msg_install_fld_incorrect']	= 'Instalaci&oacute;n directorio incorrecto!';
		$_LANG_['install_step4_msg_install_fld_unreadable']	= 'Instalaci&oacute;n directorio no legible!';
		$_LANG_['install_step4_msg_install_fld_created']	= 'Instalaci&oacute;n directorio creado!';
		$_LANG_['install_step4_cfg_unreadable']				= 'No se puede abrir el archivo de la configuraci&oacute;n! Porfavor modifiquen los derechos por el archivo configuration.php-dist al CHMOD valor 777.';
		$_LANG_['install_step4_cfg_created']				= 'Configuraci&oacute;n creado!';
		$_LANG_['install_step4_cfg_unmovable']				= 'Configuraci&oacute;n no podia ser creado!';
		$_LANG_['install_step4_cfg_unexistant']				= 'Configuraci&oacute;n archivo configuration.php-dist no existe!';
		$_LANG_['install_step4_upload_found']				= 'Upload directorio encontrado.';
		$_LANG_['install_step4_upload_created']				= 'Upload directorio creado.';
		$_LANG_['install_step4_upload_unwritable']			= 'Upload directorio encontrado, pero no tiene los derechos correctos (CHMOD 777).';
		$_LANG_['install_step4_cfg_forum_unreadable']		= 'No se puede abrir la configuraci&oacute;n para el m&oacute;dulo Foro! Porfavor cambien el CHMOD valor de configurations.mysql.inc.php a 644.';
		$_LANG_['install_step4_mysql_error']				= 'Sin conexion a MySQL. Porfavor comprueben el host, usario y la contrase&ntilde;a!';
		$_LANG_['install_step4_mysql_conn_error']			= 'Sin conexion a la baso de datos.';
		$_LANG_['install_step4_mysql_db_error']				= 'Un error ocurrio durante la instalaci&oacute;n de la baso de datos.';
		$_LANG_['install_step4_mysql_db_reports']			= 'tira';
		$_LANG_['install_step4_mysql_db_success']			= 'DynPG estructura de la baso de datos fue creado con exito!';
		$_LANG_['install_step4_mysql_db_example_error']		= 'Un error ocurrio durante la instalaci&oacute;n de los ejemplos';
		$_LANG_['install_step4_mysql_db_example_ok_1_2']	= 'Datos de los ejemplos de';
		$_LANG_['install_step4_mysql_db_example_ok_2_2']	= 'han sido instalado.';
		$_LANG_['install_step4_mysql_db_close_error']		= 'MySQL conexion no podria se cerrado.';
		$_LANG_['install_step4_install_succeed']			= '<strong>Instalaci&oacute;n de DynPG ha terminado con exito!</strong>';
		$_LANG_['install_step4_dpg_upload_dir_name']		= 'Archivos subidos';


		/*
		-------
		Incomplete message file
		-------
		*/

		$_LANG_['incomplete_title']							= 'Borrar los archivos de la instalaci&oacute;n';
		$_LANG_['incomplete_update']						= 'Actualizaci&oacute;n de DynPG no ha terminado todavia!';
		$_LANG_['incomplete_installation']					= 'Instalaci&oacute;n de DynPG no ha terminado todavia';
		$_LANG_['incomplete_delete_files']					= 'Porfavor sean seguro que todos esos archivos han sido borrados:';
		$_LANG_['incomplete_folder']						= 'carpeta';
		$_LANG_['incomplete_file']							= 'archivo';
		$_LANG_['incomplete_next']							= 'Si han borrado todos los archivos nombrados anteriormente, porfavor cliquea <a href="index.php">aqui</a> para ser dirigido a la <strong>DynPG administraci&oacute;n</strong>.';
		$_LANG_['incomplete_delete_not_bin']				= '<strong>Importante</strong>: porfavor <strong>no</strong> borran la carpeta "bin"!';


		/*
		-------
		Update process
		-------
		*/

		// general

		$_LANG_['update_step1_title']						= 'DynPG - Actualizaci&oacute;n Web - Paso 1';
		$_LANG_['update_step2_title']						= 'DynPG - Actualizaci&oacute;n Web - Paso 2';

		$_LANG_['update_step1_subtitle']					= 'DynPG - Actualizaci&oacute;n Web 1/2';
		$_LANG_['update_step2_subtitle']					= 'DynPG - Actualizaci&oacute;n Web 2/2';

		// step 1

		$_LANG_['update_step1_description']					= 'Descripci&oacute;n de la actualizaci&oacute;n';
		$_LANG_['update_step1_pr_upload_fld']				= 'Upload carpeta';

		// step 2

		$_LANG_['update_step2_headline']					= 'DynPG Actualizaci&oacute;n';
		$_LANG_['update_step2_delete_hint']					= '<strong>Importante:</strong> es fuertemente recomendado que borran todos los archivos de la actualizaci&oacute;n!';
		$_LANG_['update_step2_dpg_admin']					= 'Aqui se encuentran la DynPG administraci&oacute;n!';
		$_LANG_['update_step2_mysql_db_error']				= 'Alerta de actualizaci&oacute;n de la baso de datos';
		$_LANG_['update_step2_mysql_db_success']			= 'DynPG estructura de la baso de datos ha sido ampliado con exito!';
		$_LANG_['update_step2_mysql_db_reports']			= 'tira';
		$_LANG_['update_step2_mysql_error']					= 'Sin conexion a MySQL. Porfavor comprueben el host, usario y la contrase&ntilde;a!';
		$_LANG_['update_step2_mysql_conn_error']			= 'Sin conexion a la baso de datos.';
		$_LANG_['update_step2_mysql_close_error']			= 'MySQL conexion no podria se cerrado.';
		$_LANG_['update_step2_no_update']					= 'No existe una actualizaci&oacute;n por esa version!';
		$_LANG_['update_step2_abort']						= 'Proceso de actualizaci&oacute;n cancelado!';
		$_LANG_['update_step2_installed']					= 'instalado!';
		$_LANG_['update_step2_update_ok']					= 'Ejecutado actualizaci&oacute;n de {$V1} a {$V2} con exito!';
		$_LANG_['update_step2_terminate_error']				= 'No se podria terminar la actualizaci&oacute;n! Porfavor cambien el CHMOD valor de la carpeta &qoute;upload&qoute; a 777 antes que ejecuten la proxima actualizaci&oacute;n!';
		$_LANG_['update_step2_update_succeed']				= '<strong>Actualizaci&oacute;n de DynPG ha terminado con exito!</strong>';

		return $_LANG_;
    }
?>